* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  height: 20svh;
  display: flex;
  align-items: center;
}

body {
  font-family: sans-serif;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  text-align: center;
  font-size: 16px;
  margin-bottom: 20px;
}

img {
  height: 50vh;
  width: auto;
}

nav {
  width: 50vw;
  display: flex;
  justify-content: space-around;
  padding: 50px;
}

a {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

a:hover {
  opacity: 0.5;
}

.home {
  height: 60vh;
  display: flex;
  align-items: center;
}

footer {
  font-size: 10px;
  color: #666;
  position: fixed;
  bottom: 20px;

}


@media screen and (max-width: 1000px) {

img {
  height: auto;
  width: 80vw;
}

nav {
  width: 100%;
  height: 20svh;
}

.home {
  height: 60svh;
}
